html,
body {
  font-size: 16px;
  color: #2f2f2f;
  line-height: 1;
  font-family: "Pretendard", sans-serif !important;
}
body {
  min-height: unset !important;
  top: unset !important;
}
.inner {
  width: 1490px;
  max-width: 92%;
  margin: 0 auto;
}
#header {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 100;
  background-color: rgba(255, 255, 255, 0.6);
  width: 100%;
}
#header .inner {
  width: 1768px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  height: 145px;
  transition: all 0.3s ease;
  padding-left: 237px;
  padding-right: 150px;
  box-sizing: border-box;
}
@media (max-width: 1800px) {
  #header .inner {
    padding-left: 13vw;
  }
}
@media (max-width: 1280px) {
  #header .inner {
    padding: 0;
    height: 80px;
  }
}
#header .inner h1 {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(0, -50%);
  width: 12.3vw;
  max-width: 237px;
}
#header .inner h1 a {
  display: block;
}
#header .inner h1 a img {
  display: block;
}
#header .inner h1 a .scroll_up_logo {
  display: none;
}
@media (max-width: 1280px) {
  #header .inner h1 {
    width: 237px;
  }
}
@media (max-width: 768px) {
  #header .inner h1 {
    width: 188px;
    position: static;
    transform: unset;
  }
}
@media (max-width: 1280px) {
  #header .inner nav {
    display: none;
  }
}
#header .inner nav > ul {
  display: flex;
  align-items: center;
  gap: 0.7vw;
}
@media (max-width: 1800px) {
  #header .inner nav > ul {
    gap: 0.5vw;
  }
}
#header .inner nav > ul > li {
  padding: 0 25px;
  position: relative;
}
@media (max-width: 1800px) {
  #header .inner nav > ul > li {
    padding: 0 20px;
  }
}
#header .inner nav > ul > li:first-child {
  padding-left: 0 !important;
}
#header .inner nav > ul > li:last-child {
  padding-right: 0 !important;
}
#header .inner nav > ul > li > a {
  display: block;
  cursor: pointer;
}
#header .inner nav > ul > li > a span {
  display: flex;
  align-items: center;
  font-weight: 500;
  font-size: 20px;
  letter-spacing: -0.02em;
  height: 55px;
  transition:
    font 0.3s ease,
    height 0.3s ease;
}
@media (max-width: 1800px) {
  #header .inner nav > ul > li > a span {
    font-size: 1vw;
  }
}
#header .inner nav > ul > li > a span em {
  font-weight: 600;
  transition: font 0.3s ease;
}
#header .inner nav > ul > li > a span:hover {
  font-weight: 600;
}
#header .inner nav > ul > li > a span:hover em {
  font-weight: 700;
}
#header .inner nav > ul > li .sub_menu {
  position: absolute;
  left: 50%;
  top: 100%;
  z-index: 2;
  border-top: 2px solid #04184f;
  min-width: 185px;
  transform: translate(-50%, 0);
  display: none;
}
#header .inner nav > ul > li .sub_menu .sub_menu_list {
  display: flex;
  flex-direction: column;
  background-color: #a28160;
}
#header .inner nav > ul > li .sub_menu .sub_menu_list .depth {
  display: none;
  position: absolute;
  left: 100%;
  border-top: 2px solid #04184f;
  top: 0;
  width: 100%;
  background-color: #a28160;
  transform: translate(0, -2px);
}
#header .inner nav > ul > li .sub_menu .sub_menu_list .depth li {
  text-align: center;
}
#header .inner nav > ul > li .sub_menu .sub_menu_list .depth li a {
  display: block;
}
#header .inner nav > ul > li .sub_menu .sub_menu_list .depth li a span {
  line-height: 1.5em;
  padding: 10px 5px;
  display: block;
  color: #fff;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: -0.02em;
  transition: font 0.3s ease;
}
@media (max-width: 1800px) {
  #header .inner nav > ul > li .sub_menu .sub_menu_list .depth li a span {
    font-size: 0.89vw;
  }
}
#header .inner nav > ul > li .sub_menu .sub_menu_list .depth li a:hover span {
  background-color: #b59a80;
  font-weight: 400;
}
#header .inner nav > ul > li .sub_menu .sub_menu_list li {
  position: relative;
  text-align: center;
}
#header .inner nav > ul > li .sub_menu .sub_menu_list li a {
  display: block;
}
#header .inner nav > ul > li .sub_menu .sub_menu_list li a span {
  line-height: 1.5em;
  padding: 10px 5px;
  display: block;
  color: #fff;
  font-size: 16px;
  letter-spacing: -0.02em;
  font-weight: 300;
  text-align: center;
  transition: font 0.3s ease;
}
@media (max-width: 1800px) {
  #header .inner nav > ul > li .sub_menu .sub_menu_list li a span {
    font-size: 0.89vw;
  }
}
#header .inner nav > ul > li .sub_menu .sub_menu_list li:hover > a span {
  background-color: #b59a80;
  font-weight: 400;
}
#header .inner nav > ul > li:hover > a {
  color: #a28160;
}
#header .inner .header-right {
  display: flex;
  align-items: center;
  gap: 17px;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(0, -50%);
}
@media (max-width: 768px) {
  #header .inner .header-right {
    position: static;
    transform: unset;
  }
}
#header .inner .header-right .lang {
  position: relative;
  display: flex;
  align-items: center;
  gap: 3px;
}
@media (max-width: 768px) {
  #header .inner .header-right .lang {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
  }
}
#header .inner .header-right .lang > img {
  width: 17px;
}
@media (max-width: 768px) {
  #header .inner .header-right .lang > img {
    width: 14px;
  }
}
#header .inner .header-right .lang > button {
  padding: 0;
  border: 0;
  cursor: pointer;
  background-color: transparent;
  display: flex;
  align-items: center;
  gap: 3px;
  color: #000;
}
#header .inner .header-right .lang > button > img {
  width: 25px;
}
@media (max-width: 768px) {
  #header .inner .header-right .lang > button > img {
    width: 18px;
  }
}
#header .inner .header-right .lang > button > span {
  font-weight: 500;
  font-size: 16px;
  letter-spacing: -0.02em;
}
@media (max-width: 768px) {
  #header .inner .header-right .lang > button > span {
    font-size: 12px;
  }
}
#header .inner .header-right .lang > button > i {
  color: #000;
  font-size: 16px;
}
@media (max-width: 768px) {
  #header .inner .header-right .lang > button > i {
    font-size: 12px;
  }
}
#header .inner .header-right .lang .lang-list {
  position: absolute;
  right: 0;
  top: 100%;
  transform: translate(0, 10px);
  background-color: #a28160;
  width: 65px;
  padding: 10px;
  display: flex;
  flex-direction: column;
  gap: 6px;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
  pointer-events: none;
}
#header .inner .header-right .lang .lang-list.active {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
@media (max-width: 768px) {
  #header .inner .header-right .lang .lang-list {
    right: initial;
    left: 0;
  }
}
#header .inner .header-right .lang .lang-list li {
  width: 100%;
}
#header .inner .header-right .lang .lang-list li a {
  display: flex;
  align-items: center;
  gap: 4px;
}
#header .inner .header-right .lang .lang-list li a img {
  width: 18px;
}
#header .inner .header-right .lang .lang-list li a span {
  font-weight: 500;
  font-size: 13px;
  letter-spacing: -0.02em;
  color: #000;
  transform: translate(0, 2px);
}
#header .inner .header-right .btn-menu {
  border: 0;
  cursor: pointer;
  background-color: transparent;
  width: 26px;
  height: 18px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  padding: 0;
}
#header .inner .header-right .btn-menu span {
  background-color: #000;
  height: 2.5px;
  width: 100%;
}
@media (max-width: 768px) {
  #header .inner .header-right .btn-menu {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0, -50%);
  }
}
#header.scroll_down .inner {
  height: 100px;
}
@media (max-width: 1800px) {
  #header.scroll_down .inner {
    height: 80px;
  }
}
@media (max-width: 1280px) {
  #header.scroll_down .inner {
    height: 60px;
  }
}
#header.scroll_down .inner nav > ul > li > a span {
  height: 55px;
}
.aside-mask {
  display: none;
  position: fixed;
  z-index: 1000;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
}
#aside {
  position: fixed;
  right: -600px;
  top: 0;
  height: 100vh;
  z-index: 2000;
  background-color: #fff;
  max-width: 500px;
  width: 100%;
  transition: all 0.3s ease;
}
@media (max-width: 768px) {
  #aside {
    z-index: 200000000;
  }
}
#aside.open {
  right: 0;
}
#aside .btn-close {
  position: absolute;
  top: 0;
  left: 0;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 34px;
  color: #fff;
  padding: 0;
  cursor: pointer;
  background-color: transparent;
  border: 0;
  transform: translate(calc(-100% - 30px), 30px);
}
@media (max-width: 768px) {
  #aside .btn-close {
    transform: unset;
    color: #000;
    left: 20px;
    top: 22.5px;
    width: 24px;
    height: 24px;
    font-size: 24px;
  }
}
#aside > .btn-close {
  display: block;
}
@media (max-width: 768px) {
  #aside > .btn-close {
    display: none;
  }
}
#aside .aside-scroll {
  height: 100%;
  overflow: auto;
}
#aside .aside-scroll .btn-close {
  display: none;
}
@media (max-width: 768px) {
  #aside .aside-scroll .btn-close {
    display: block;
    position: relative;
  }
}
#aside .aside-inner {
  padding: 20px 20px 40px;
}
@media (max-width: 768px) {
  #aside .aside-inner {
    margin-top: -24px;
  }
}
#aside .aside-inner .aside-logo {
  padding: 30px 0;
}
#aside .aside-inner .aside-logo img {
  display: block;
  margin: 0 auto;
  width: 287px;
  max-width: 65%;
}
@media (max-width: 768px) {
  #aside .aside-inner .aside-logo {
    padding: 20px 0;
  }
}
#aside .aside-inner .aside-header .branch {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
#aside .aside-inner .aside-header .branch select {
  border: 0;
  background-color: transparent;
  background: transparent
    url("../img/common/ic_arrow_down.png") no-repeat
    center right 16px/14px auto;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: -0.02em;
  appearance: none;
  padding-right: 35px;
  color: #000;
}
@media (max-width: 768px) {
  #aside .aside-inner .aside-header .branch select {
    font-size: 14px;
  }
}
#aside .aside-inner .aside-header .util-menu {
  background-color: #a28160;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 45px;
  box-sizing: border-box;
  border-radius: 5px;
  gap: 30px;
  margin-top: 12px;
}
@media (max-width: 768px) {
  #aside .aside-inner .aside-header .util-menu {
    gap: 15px;
    margin-top: 8px;
    height: 41px;
  }
}
#aside .aside-inner .aside-header .util-menu a {
  display: flex;
  align-items: center;
  gap: 9px;
}
@media (max-width: 768px) {
  #aside .aside-inner .aside-header .util-menu a {
    gap: 5px;
  }
}
#aside .aside-inner .aside-header .util-menu a img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
}
#aside .aside-inner .aside-header .util-menu a img.l-btn {
  width: 18px;
}
@media (max-width: 768px) {
  #aside .aside-inner .aside-header .util-menu a img.l-btn {
    width: 12px;
  }
}
#aside .aside-inner .aside-header .util-menu a img.j-btn {
  width: 18px;
}
@media (max-width: 768px) {
  #aside .aside-inner .aside-header .util-menu a img.j-btn {
    width: 12px;
  }
}
#aside .aside-inner .aside-header .util-menu a img.s-btn {
  width: 24px;
}
@media (max-width: 768px) {
  #aside .aside-inner .aside-header .util-menu a img.s-btn {
    width: 15px;
  }
}
#aside .aside-inner .aside-header .util-menu a span {
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: -0.02em;
}
@media (max-width: 768px) {
  #aside .aside-inner .aside-header .util-menu a span {
    font-size: 13px;
  }
}
#aside .aside-inner .aside-header .search {
  margin-top: 9px;
  position: relative;
}
@media (max-width: 768px) {
  #aside .aside-inner .aside-header .search {
    margin-top: 8px;
  }
}
#aside .aside-inner .aside-header .search input {
  display: block;
  border: 1px solid #a28160;
  width: 100%;
  border-radius: 5px;
  height: 45px;
  padding: 0 10px;
  color: #a28160;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: -0.02em;
  line-height: 1;
  box-sizing: border-box;
}
@media (max-width: 768px) {
  #aside .aside-inner .aside-header .search input {
    height: 41px;
    font-size: 13px;
  }
}
#aside .aside-inner .aside-header .search button {
  position: absolute;
  right: 23px;
  top: 50%;
  transform: translate(0, -50%);
  width: 23px;
  border: 0;
  background-color: transparent;
  cursor: pointer;
  padding: 0;
}
#aside .aside-inner .aside-header .search button img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
}
@media (max-width: 768px) {
  #aside .aside-inner .aside-header .search button {
    right: 19px;
    width: 18px;
  }
}
#aside .aside-inner .aside-content .aside-nav > ul > li .menu-btn {
  width: 100%;
  border: 0;
  border-bottom: 1px solid #a2a2a2;
  position: relative;
  cursor: pointer;
  background-color: transparent;
  height: 60px;
  box-sizing: border-box;
  padding: 0 15px;
}
@media (max-width: 768px) {
  #aside .aside-inner .aside-content .aside-nav > ul > li .menu-btn {
    height: 50px;
    padding: 0 10px;
  }
}
#aside .aside-inner .aside-content .aside-nav > ul > li .menu-btn span {
  display: block;
  text-align: left;
  color: #2f2f2f;
  font-size: 24px;
  font-weight: 500;
  letter-spacing: -0.02em;
  transition: all 0.3s ease;
}
@media (max-width: 768px) {
  #aside .aside-inner .aside-content .aside-nav > ul > li .menu-btn span {
    font-size: 16px;
  }
}
#aside .aside-inner .aside-content .aside-nav > ul > li .menu-btn i {
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translate(0, -50%);
  font-size: 22px;
  color: #a2a2a2;
  transition: all 0.3s ease;
}
@media (max-width: 768px) {
  #aside .aside-inner .aside-content .aside-nav > ul > li .menu-btn i {
    font-size: 16px;
  }
}
#aside .aside-inner .aside-content .aside-nav > ul > li .menu-btn.active span {
  font-weight: 800 !important;
  color: #a28160 !important;
}
#aside .aside-inner .aside-content .aside-nav > ul > li .menu-btn.active i {
  color: #000 !important;
  transform: translate(0, -50%) rotate(180deg);
}
#aside .aside-inner .aside-content .aside-nav > ul > li .sub_menu {
  display: none;
  background-color: #f8f4ef;
  padding: 20px 15px;
}
@media (max-width: 768px) {
  #aside .aside-inner .aside-content .aside-nav > ul > li .sub_menu {
    padding: 17px 15px;
  }
}
#aside
  .aside-inner
  .aside-content
  .aside-nav
  > ul
  > li
  .sub_menu
  > ul
  > li
  > a {
  display: block;
  cursor: pointer;
  font-size: 20px;
  color: #575757;
  letter-spacing: -0.02em;
  font-weight: 500;
  line-height: 37px;
}
#aside
  .aside-inner
  .aside-content
  .aside-nav
  > ul
  > li
  .sub_menu
  > ul
  > li
  > a
  span {
  display: block;
}
@media (max-width: 768px) {
  #aside
    .aside-inner
    .aside-content
    .aside-nav
    > ul
    > li
    .sub_menu
    > ul
    > li
    > a {
    font-size: 14px;
    line-height: 25px;
  }
}
#aside
  .aside-inner
  .aside-content
  .aside-nav
  > ul
  > li
  .sub_menu
  > ul
  > li
  .depth {
  padding: 0 15px 12px;
}
@media (max-width: 768px) {
  #aside
    .aside-inner
    .aside-content
    .aside-nav
    > ul
    > li
    .sub_menu
    > ul
    > li
    .depth {
    padding: 0 10px 10px;
  }
}
#aside
  .aside-inner
  .aside-content
  .aside-nav
  > ul
  > li
  .sub_menu
  > ul
  > li
  .depth
  ul
  li
  a {
  display: block;
  font-size: 16px;
  color: #575757;
  letter-spacing: -0.02em;
  font-weight: 500;
  line-height: 1.8em;
}
@media (max-width: 768px) {
  #aside
    .aside-inner
    .aside-content
    .aside-nav
    > ul
    > li
    .sub_menu
    > ul
    > li
    .depth
    ul
    li
    a {
    font-size: 14px;
  }
}
#aside .aside-inner .aside-content .banner {
  margin-top: 21px;
}
@media (max-width: 768px) {
  #aside .aside-inner .aside-content .banner {
    margin-top: 16px;
  }
}
#aside .aside-inner .aside-content .banner v .swiper-slide a {
  display: block;
}
#aside .aside-inner .aside-content .banner v .swiper-slide a img {
  display: block;
  width: 100%;
}
#aside .aside-inner .aside-content .banner .swiper-pagination {
  position: static;
  margin-top: 23px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 7px;
}
#aside
  .aside-inner
  .aside-content
  .banner
  .swiper-pagination
  .swiper-pagination-bullet {
  width: 15px;
  height: 15px;
  background-color: #d4c4b5;
  border-radius: 100%;
  opacity: 1;
  transition: all 0.3s ease;
  margin: 0;
}
#aside
  .aside-inner
  .aside-content
  .banner
  .swiper-pagination
  .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #a28160;
}
@media (max-width: 768px) {
  #aside
    .aside-inner
    .aside-content
    .banner
    .swiper-pagination
    .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
  }
}
#footer {
  background: #bea78f;
  padding: 90px 0 120px;
  color: #fff;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: -0.06em;
  line-height: 1.53em;
}
@media (max-width: 1800px) {
  #footer {
    padding: 60px 0 90px;
  }
}
@media (max-width: 768px) {
  #footer {
    padding: 50px 0;
  }
}
#footer .footer-tit {
  display: block;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: -0.06em;
  line-height: 1;
}
#footer .footer-top {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
}
@media (max-width: 1280px) {
  #footer .footer-top {
    flex-direction: column;
  }
}
#footer .footer-top .tel {
  width: 30%;
}
@media (max-width: 1280px) {
  #footer .footer-top .tel {
    width: 100%;
  }
}
#footer .footer-top .tel .tel-header {
  margin-bottom: 60px;
}
@media (max-width: 1280px) {
  #footer .footer-top .tel .tel-header {
    margin-bottom: 20px;
  }
}
@media (max-width: 768px) {
  #footer .footer-top .tel .tel-header {
    margin-bottom: 10px;
  }
}
#footer .footer-top .tel .tel-header a {
  margin-top: 16px;
  line-height: 1;
  color: #fff;
  font-size: 44px;
  letter-spacing: 0;
  font-family: "Adobe Garamond Pro", sans-serif !important;
}
@media (max-width: 1800px) {
  #footer .footer-top .tel .tel-header a {
    font-size: 36px;
  }
}
@media (max-width: 768px) {
  #footer .footer-top .tel .tel-header a {
    font-size: 30px;
  }
}
#footer .footer-top .tel .operation-time ul {
  margin-top: 15px;
  display: flex;
  flex-direction: column;
  gap: 15px;
}
@media (max-width: 768px) {
  #footer .footer-top .tel .operation-time ul {
    margin-top: 12px;
    gap: 8px;
  }
}
#footer .footer-top .tel .operation-time ul li {
  display: flex;
  align-items: center;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: -0.06em;
  line-height: 1;
}
#footer .footer-top .tel .operation-time ul li span {
  width: 68px;
}
@media (max-width: 1800px) {
  #footer .footer-top .tel .operation-time ul li {
    font-size: 16px;
  }
  #footer .footer-top .tel .operation-time ul li span {
    width: 65px;
  }
}
#footer .footer-top .loc-info {
  width: 70%;
}
@media (max-width: 1280px) {
  #footer .footer-top .loc-info {
    width: 100%;
    margin-top: 40px;
  }
}
#footer .footer-top .loc-info .loc-info-top {
  display: flex;
  align-items: flex-start;
  gap: 50px;
}
#footer .footer-top .loc-info .loc-info-top .footer-tit {
  margin-bottom: 20px;
}
@media (max-width: 768px) {
  #footer .footer-top .loc-info .loc-info-top .footer-tit {
    margin-bottom: 10px;
  }
}
#footer .footer-top .loc-info .loc-info-top .left .address {
  font-size: 18px;
  letter-spacing: -0.06em;
  font-weight: 500;
  line-height: 1.27em;
}
#footer .footer-top .loc-info .loc-info-top .left .park {
  font-size: 15px;
  line-height: 1.33em;
  color: #fff;
  font-weight: 500;
  letter-spacing: -0.06em;
  margin-top: 1.25em;
}
@media (max-width: 768px) {
  #footer .footer-top .loc-info .loc-info-top .sns {
    display: none;
  }
}
#footer .footer-top .loc-info .sns ul {
  display: flex;
  align-items: center;
  gap: 10px;
}
@media (max-width: 768px) {
  #footer .footer-top .loc-info .sns ul {
    margin-top: 10px;
  }
}
#footer .footer-top .loc-info .sns ul li a {
  display: block;
}
#footer .footer-top .loc-info .sns ul li a img {
  display: block;
}
#footer .footer-top .loc-info .sns ul li:nth-child(1) img {
  width: 26px;
}
@media (max-width: 768px) {
  #footer .footer-top .loc-info .sns ul li:nth-child(1) img {
    width: 21px;
  }
}
#footer .footer-top .loc-info .sns ul li:nth-child(2) img {
  width: 31px;
}
@media (max-width: 768px) {
  #footer .footer-top .loc-info .sns ul li:nth-child(2) img {
    width: 25px;
  }
}
#footer .footer-top .loc-info .sns ul li:nth-child(3) img {
  width: 33px;
}
@media (max-width: 768px) {
  #footer .footer-top .loc-info .sns ul li:nth-child(3) img {
    width: 28px;
  }
}
#footer .footer-top .loc-info > .sns {
  display: none;
}
@media (max-width: 768px) {
  #footer .footer-top .loc-info > .sns {
    display: block;
  }
}
#footer .footer-top .loc-info #map {
  height: 240px;
  margin: 16px 0 26px;
}
@media (max-width: 768px) {
  #footer .footer-top .loc-info #map {
    height: 165px;
    margin: 10px 0 20px;
  }
}
@media (max-width: 768px) {
  #footer .footer-top .loc-info > .util-menu {
    display: none;
  }
}
#footer .util-menu ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 10px 15px;
}
@media (max-width: 768px) {
  #footer .util-menu ul {
    gap: 8px 14px;
  }
}
#footer .util-menu ul li {
  position: relative;
}
#footer .util-menu ul li + li::before {
  content: "";
  position: absolute;
  left: -7.5px;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 1px;
  height: 16px;
  background-color: #fff;
}
@media (max-width: 768px) {
  #footer .util-menu ul li + li::before {
    content: none;
  }
}
@media (max-width: 768px) {
  #footer .util-menu ul li::after {
    content: "";
    position: absolute;
    right: -7px;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 1px;
    height: 12px;
    background-color: #fff;
  }
}
#footer .util-menu ul li:last-child::after {
  content: none;
}
#footer .util-menu ul li a {
  font-size: 17px;
  color: #fff;
  display: block;
  line-height: 1;
}
@media (max-width: 1800px) {
  #footer .util-menu ul li a {
    font-size: 15px;
  }
}
@media (max-width: 768px) {
  #footer .util-menu ul li a {
    font-size: 12px;
  }
}
#footer .footer-info {
  width: 100%;
  margin-top: 30px;
  display: flex;
  align-items: center;
}
@media (max-width: 1280px) {
  #footer .footer-info {
    margin-top: 20px;
    flex-direction: column;
    gap: 30px;
  }
}
#footer .footer-info .footer-logo {
  width: 30%;
}
#footer .footer-info .footer-logo img {
  display: block;
  max-width: 217px;
}
@media (max-width: 768px) {
  #footer .footer-info .footer-logo img {
    max-width: 180px;
  }
}
@media (max-width: 1280px) {
  #footer .footer-info .footer-logo {
    width: 100%;
  }
}
#footer .footer-info .util-menu {
  display: none;
}
@media (max-width: 768px) {
  #footer .footer-info .util-menu {
    display: block;
  }
}
#footer .footer-info address {
  color: #fff;
  font-size: 15px;
  line-height: 1.53em;
  letter-spacing: -0.06em;
  font-weight: 500;
}
.fixed-inquiry {
  display: none;
}
.fixed-kakao {
  position: fixed;
  left: 33px;
  bottom: 120px;
  z-index: 10;
}
@media (max-width: 768px) {
  .fixed-kakao {
    display: none;
  }
}
.fixed-kakao .btn-close {
  border: 0;
  cursor: pointer;
  background-color: transparent;
  position: absolute;
  left: 0;
  top: 0;
  transform: translate(-21px, -16px);
  padding: 0;
  width: 26px;
}
.fixed-kakao .btn-close img {
  max-width: 100%;
  display: block;
}
.fixed-kakao a {
  display: flex;
  position: relative;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  border-radius: 35px;
  height: 70px;
  width: 233px;
  padding-right: 14px;
  padding-left: 72px;
  box-sizing: border-box;
  box-shadow: 6px 6px 10px rgba(0, 0, 0, 0.2);
}
@media (max-width: 1280px) {
  .fixed-kakao a {
    height: 60px;
    width: 200px;
    padding-left: 65px;
  }
}
.fixed-kakao a img {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(0, -50%);
}
@media (max-width: 1280px) {
  .fixed-kakao a img {
    width: 60px;
  }
}
.fixed-kakao a strong {
  font-size: 17px;
  letter-spacing: -0.06em;
  font-weight: 800;
  color: #231916;
  line-height: 1em;
}
@media (max-width: 1280px) {
  .fixed-kakao a strong {
    font-size: 14px;
  }
}
.fixed-kakao a p {
  font-size: 15px;
  color: #a28160;
  letter-spacing: -0.06em;
  line-height: 1em;
  font-weight: 800;
  margin-top: 5px;
}
@media (max-width: 1280px) {
  .fixed-kakao a p {
    font-size: 12px;
  }
}
#quick-menu {
  position: fixed;
  right: 8px;
  bottom: calc(env(safe-area-inset-bottom) + 160px);
  z-index: 2;
  width: 56px;
}
@media (max-width: 768px) {
  #quick-menu {
    width: 44px;
    right: 13px;
    bottom: calc(env(safe-area-inset-bottom) + 162px);
  }
}
#quick-menu ul {
  display: flex;
  flex-direction: column;
  gap: 6px;
}
#quick-menu ul li {
  position: relative;
}
#quick-menu ul li > *[class^="btn"] {
  border: 0;
  cursor: pointer;
  background-color: #04184f;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  aspect-ratio: 1 / 1;
  padding: 0;
  overflow: hidden;
  text-indent: -9999px;
  background-position: center center;
  background-repeat: no-repeat;
  width: 100%;
}
#quick-menu ul li > *[class^="btn"].btn-reserve {
  background-image: url("../img/common/ic_reservation.png");
  background-size: 44% auto;
}
#quick-menu ul li > *[class^="btn"].btn-kakao {
  background-image: url("../img/common/ic_kakao.png");
  background-size: 50% auto;
}
#quick-menu ul li > *[class^="btn"].btn-instagram {
  background-image: url("../img/common/ic_ig.png");
  background-size: 50% auto;
}
#quick-menu ul li > *[class^="btn"].btn-blog {
  background-image: url("../img/common/ic_nb.png");
  background-size: 50% auto;
}
#quick-menu ul li button {
  --ring-size: 2px;
  background-color: #fff !important;
  border: 0 !important;
  color: #fff;
  background-repeat: no-repeat !important;
  background-position: center center !important;
  background-size: 31% auto;
  background-image: url("../img/common/ic_up.png");
  position: relative;
}
#quick-menu ul li button::before {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: 50%;
  padding: var(--ring-size);
  background: conic-gradient(#d6ccc2 0 100%);
  -webkit-mask: radial-gradient(
    farthest-side,
    transparent calc(100% - var(--ring-size)),
    white 0
  );
  mask: radial-gradient(
    farthest-side,
    transparent calc(100% - var(--ring-size)),
    white 0
  );
}
#quick-menu ul li button::after {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: 50%;
  padding: var(--ring-size);
  background: conic-gradient(#00154d var(--scroll, 0), transparent 0);
  -webkit-mask: radial-gradient(
    farthest-side,
    transparent calc(100% - var(--ring-size)),
    white 0
  );
  mask: radial-gradient(
    farthest-side,
    transparent calc(100% - var(--ring-size)),
    white 0
  );
}
#quick-menu ul li span {
  color: #00154d;
  position: absolute;
  font-size: 15px;
  text-align: right;
  position: absolute;
  right: 0;
  white-space: nowrap;
  letter-spacing: 0;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease-out !important;
  transform: translate(0, -50%);
  z-index: -1;
  margin: 0;
  top: 50%;
  min-width: 120px;
}
#quick-menu ul li:hover span {
  opacity: 1;
  visibility: visible;
  transform: translate(-62px, -50%);
}
.sec_contact_area {
  position: fixed;
  left: 0;
  bottom: -1px;
  right: 0;
  z-index: 100;
  background-color: #00154d;
  transition: transform 0.4s ease-in-out;
}
@media (max-width: 768px) {
  .sec_contact_area {
    z-index: 100000000;
  }
}
.sec_contact_area.close {
  transform: translate(0, 100%);
}
.sec_contact_area .toggle_button {
  position: absolute;
  right: 150px;
  top: 0;
  transform: translate(0, -100%);
  color: #fff;
  cursor: pointer;
  background-color: #00154d;
  border-radius: 10px 10px 0 0;
  width: 120px;
}
.sec_contact_area .toggle_button span {
  text-align: center;
  display: none;
  line-height: 1em;
  transform: translate(0, 2px);
  padding: 8px 0;
  font-size: 16px;
  font-weight: 500;
}
@media (max-width: 768px) {
  .sec_contact_area .toggle_button span {
    font-size: 14px;
    padding: 4px 0;
    transform: translate(0, 3px);
  }
}
.sec_contact_area .toggle_button span.active {
  display: block;
}
@media (max-width: 768px) {
  .sec_contact_area .toggle_button {
    right: initial;
    left: 5%;
    width: 105px;
    top: 1px;
  }
}
.sec_contact_area .sec_contact {
  width: 1400px;
  margin: 0 auto;
  max-width: 92%;
}
@media (max-width: 768px) {
  .sec_contact_area .sec_contact {
    max-width: unset;
    padding: 0 14px;
    box-sizing: border-box;
    width: 100%;
  }
}
.sec_contact_area .sec_contact .flex_box {
  display: flex;
  align-items: center;
  color: #fff;
  gap: 40px;
  height: 92px;
}
@media (max-width: 1280px) {
  .sec_contact_area .sec_contact .flex_box {
    flex-direction: column;
    padding: 15px 0;
    gap: 8px;
    height: auto;
    justify-content: center;
    align-items: flex-start;
  }
}
@media (max-width: 768px) {
  .sec_contact_area .sec_contact .flex_box {
    padding: 16px 0;
    gap: 5px;
  }
}
.sec_contact_area .sec_contact .flex_box .title_area .title {
  font-size: 30px;
  letter-spacing: -0.06em;
  font-weight: 700;
  color: #fff;
}
@media (max-width: 1280px) {
  .sec_contact_area .sec_contact .flex_box .title_area .title {
    font-size: 24px;
  }
}
@media (max-width: 768px) {
  .sec_contact_area .sec_contact .flex_box .title_area .title {
    font-size: 16px;
    display: none;
  }
}
.sec_contact_area .sec_contact .input_box {
  display: flex;
  align-items: center;
  gap: 12px;
  width: calc(100% - 195px);
}
@media (max-width: 1280px) {
  .sec_contact_area .sec_contact .input_box {
    width: 100%;
  }
}
@media (max-width: 768px) {
  .sec_contact_area .sec_contact .input_box {
    flex-wrap: wrap;
    gap: 6px;
    position: relative;
    padding-right: 85px;
    box-sizing: border-box;
  }
}
.sec_contact_area .sec_contact .input_box input[type="text"],
.sec_contact_area .sec_contact .input_box select {
  background-color: transparent;
  border: 0;
  border-bottom: 1px solid #fff;
  font-size: 13px;
  color: #fff;
  letter-spacing: -0.06emm;
  padding: 0 9px;
  box-sizing: border-box;
  height: 28px;
  width: 100%;
}
@media (max-width: 768px) {
  .sec_contact_area .sec_contact .input_box input[type="text"],
  .sec_contact_area .sec_contact .input_box select {
    font-size: 12px;
    height: 24px;
  }
}
.sec_contact_area .sec_contact .input_box input::placeholder {
  color: #fff;
}
.sec_contact_area .sec_contact .input_box select {
  appearance: none;
  background: transparent
    url("../img/common/ic_arrow_down_white.png")
    no-repeat center right 10px/11px auto;
  padding-right: 35px;
}
.sec_contact_area .sec_contact .input_box .select_box_area .select_box {
  display: flex;
  align-items: center;
  gap: 10px;
}
.sec_contact_area .sec_contact .input_box .select_box_direct {
  display: none;
}
.sec_contact_area .sec_contact .input_box .write {
  width: 100%;
}
@media (max-width: 768px) {
  .sec_contact_area .sec_contact .input_box .write {
    width: calc((100% - 6px * 2) / 3);
  }
}
@media (max-width: 768px) {
  .sec_contact_area .sec_contact .input_box .chk_write {
    width: 100%;
  }
}
.sec_contact_area .sec_contact .input_box .chk_write ul {
  display: flex;
  flex-direction: column;
  gap: 4px;
  transform: translate(0, 3px);
}
.sec_contact_area .sec_contact .input_box .chk_write ul li {
  display: flex;
  align-items: center;
  gap: 3px;
  position: relative;
}
.sec_contact_area .sec_contact .input_box .chk_write ul li input {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(0, -50%);
  width: 16px;
  height: 16px;
  opacity: 0;
  visibility: hidden;
  z-index: -1;
  pointer-events: none;
}
.sec_contact_area .sec_contact .input_box .chk_write ul li label {
  cursor: pointer;
  display: flex;
  align-items: center;
  font-size: 13px;
  letter-spacing: -0.06em;
  gap: 3px;
  white-space: nowrap;
}
@media (max-width: 768px) {
  .sec_contact_area .sec_contact .input_box .chk_write ul li label {
    white-space: unset;
    line-height: 1.2em;
  }
}
.sec_contact_area .sec_contact .input_box .chk_write ul li label i {
  font-family: xeicon !important;
  display: inline-block;
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 13px;
}
.sec_contact_area .sec_contact .input_box .chk_write ul li label i::before {
  content: "\e92e";
}
@media (max-width: 768px) {
  .sec_contact_area .sec_contact .input_box .chk_write ul li label i {
    font-size: 10px;
  }
}
@media (max-width: 768px) {
  .sec_contact_area .sec_contact .input_box .chk_write ul li label {
    font-size: 10px;
  }
}
.sec_contact_area
  .sec_contact
  .input_box
  .chk_write
  ul
  li
  input:checked
  + label
  i::before {
  content: "\e92d";
}
.sec_contact_area .sec_contact .input_box .chk_write ul li .chk_detail_btn {
  cursor: pointer;
  width: 37px;
  line-height: 16px;
  text-align: center;
  border-radius: 3px;
  font-size: 11px;
  letter-spacing: -0.06em;
  font-weight: 700;
  color: #231916;
  background-color: #fff;
}
.sec_contact_area .plane_button_area {
  width: 194px;
  flex-shrink: 0;
}
@media (max-width: 1280px) {
  .sec_contact_area .plane_button_area {
    width: 110px;
  }
}
@media (max-width: 768px) {
  .sec_contact_area .plane_button_area {
    width: 80px;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
  }
}
.sec_contact_area .plane_button_area .plane_button {
  cursor: pointer;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 49px;
  box-sizing: border-box;
  border-radius: 5px;
}
@media (max-width: 1280px) {
  .sec_contact_area .plane_button_area .plane_button {
    height: 41px;
  }
}
@media (max-width: 768px) {
  .sec_contact_area .plane_button_area .plane_button {
    height: 100%;
  }
}
.sec_contact_area .plane_button_area .default {
  font-size: 25px;
  letter-spacing: -0.06em;
  color: #00154d;
  font-weight: 800;
}
@media (max-width: 1280px) {
  .sec_contact_area .plane_button_area .default {
    font-size: 20px;
  }
}
@media (max-width: 768px) {
  .sec_contact_area .plane_button_area .default {
    font-size: 16px;
  }
}
.sec_contact_area .plane_button_area .default .desktop {
  display: block;
}
@media (max-width: 768px) {
  .sec_contact_area .plane_button_area .default .desktop {
    display: none;
  }
}
.sec_contact_area .plane_button_area .default .mobile {
  display: none;
}
@media (max-width: 768px) {
  .sec_contact_area .plane_button_area .default .mobile {
    display: block;
  }
}
.sec_contact_area .plane_button_area .success {
  display: none;
}
.sec_contact_area .plane_button_area .trails {
  display: none;
}
.sec_contact_area .plane_button_area .plane {
  display: none;
}
#goog-gt-tt,
.goog-te-banner-frame,
.goog-te-balloon-frame,
.goog-te-spinner-pos,
.goog-te-spinner-animation {
  display: none !important;
  visibility: hidden !important;
  opacity: 0 !important;
}
.skiptranslate {
  display: none;
}
.VIpgJd-ZVi9od-aZ2wEe-wOHMyf {
  opacity: 0;
  visibility: hidden;
}
